<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <artifactId>examcloud-core-questions</artifactId>
    <packaging>pom</packaging>

    <parent>
        <groupId>cn.com.qmth.examcloud</groupId>
        <artifactId>examcloud-parent</artifactId>
        <version>${revision}</version>
        <relativePath>../examcloud-parent/pom.xml</relativePath>
    </parent>

    <modules>
        <module>examcloud-core-questions-base</module>
        <module>examcloud-core-questions-dao</module>
        <module>examcloud-core-questions-service</module>
        <module>examcloud-core-questions-api-provider</module>
        <module>examcloud-core-questions-starter</module>
    </modules>

</project>